<!DOCTYPE html>
<html>
	<head>
		<TITLE>YourOnlineChoices.eu -   Dina val</TITLE>
		<meta name="description" content="">
		<meta name="keywords" content="">
		<meta name="generator" content="WordPress 4.3" /> <!-- leave this for stats -->
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <META http-equiv="X-UA-Compatible" content="IE=10">
		<link href="https://www.youronlinechoices.com/se/wp-content/themes/YourOptionsOnline/css/_base.css" rel="stylesheet" type="text/css">
		<link href="https://www.youronlinechoices.com/se/wp-content/themes/YourOptionsOnline/css/_style.css" rel="stylesheet" type="text/css">
		<link href="https://www.youronlinechoices.com/se/wp-content/themes/YourOptionsOnline/css/magnific-popup.css" rel="stylesheet" type="text/css">
		<link href="https://www.youronlinechoices.com/se/wp-content/themes/YourOptionsOnline/css/style_checkbox.css" rel="stylesheet" type="text/css">

		<link href='https://fonts.googleapis.com/css?family=Dosis:500' rel='stylesheet' type='text/css'>
		<link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro' rel='stylesheet' type='text/css'>


		<link rel="pingback" href="https://www.youronlinechoices.com/se/xmlrpc.php" />		
		<link rel="alternate" type="application/rss+xml" title="YourOnlineChoices SE RSS Feed" href="https://www.youronlinechoices.com/se/feed" />
		
		<!--[if IE 7]>
			<link href="css/_ie.css" rel="stylesheet" type="text/css">
		<![endif]-->

		

 		
 		 	
		<script type="text/javascript" src="https://www.youronlinechoices.com/se/wp-content/themes/YourOptionsOnline/javascript/jquery-1.7.1.min.js"></script>
 		<script type="text/javascript" src="https://www.youronlinechoices.com/se/wp-content/themes/YourOptionsOnline/javascript/js.js"></script>

        
        <script type="text/javascript" src="https://www.youronlinechoices.com/se/../wp-content/plugins/optout/js/optout_testpage.js"></script>

        <script src="https://www.youronlinechoices.com/se/wp-content/themes/YourOptionsOnline/javascript/gears.js" type="text/javascript"></script>
	<script src="https://www.youronlinechoices.com/se/wp-content/themes/YourOptionsOnline/javascript/iframe.js" type="text/javascript"></script>
	<script src="https://www.youronlinechoices.com/se/wp-content/themes/YourOptionsOnline/javascript/ads.js" type="text/javascript"></script>
		
        <script type="text/javascript">
            var ajaxurl = "https://www.youronlinechoices.com/se/wp-admin/admin-ajax.php";
          
        </script>
        
        		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/72x72\/","ext":".png","source":{"concatemoji":"https:\/\/www.youronlinechoices.com\/se\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.3"}};
			!function(a,b,c){function d(a){var c=b.createElement("canvas"),d=c.getContext&&c.getContext("2d");return d&&d.fillText?(d.textBaseline="top",d.font="600 32px Arial","flag"===a?(d.fillText(String.fromCharCode(55356,56812,55356,56807),0,0),c.toDataURL().length>3e3):(d.fillText(String.fromCharCode(55357,56835),0,0),0!==d.getImageData(16,16,1,1).data[0])):!1}function e(a){var c=b.createElement("script");c.src=a,c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var f,g;c.supports={simple:d("simple"),flag:d("flag")},c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.simple&&c.supports.flag||(g=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",g,!1),a.addEventListener("load",g,!1)):(a.attachEvent("onload",g),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),f=c.source||{},f.concatemoji?e(f.concatemoji):f.wpemoji&&f.twemoji&&(e(f.twemoji),e(f.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel='stylesheet' id='cookie-law-info-css'  href='https://www.youronlinechoices.com/se/wp-content/plugins/cookie-law-info/public/css/cookie-law-info-public.css?ver=1.8.5' type='text/css' media='all' />
<link rel='stylesheet' id='cookie-law-info-gdpr-css'  href='https://www.youronlinechoices.com/se/wp-content/plugins/cookie-law-info/public/css/cookie-law-info-gdpr.css?ver=1.8.5' type='text/css' media='all' />
<script type='text/javascript' src='https://ajax.microsoft.com/ajax/jquery/jquery-1.4.4.min.js?ver=4.3'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var Cli_Data = {"nn_cookie_ids":[],"cookielist":[]};
var log_object = {"ajax_url":"https:\/\/www.youronlinechoices.com\/se\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.youronlinechoices.com/se/wp-content/plugins/cookie-law-info/public/js/cookie-law-info-public.js?ver=1.8.5'></script>
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.youronlinechoices.com/se/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://www.youronlinechoices.com/se/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 4.3" />
<link rel='canonical' href='https://www.youronlinechoices.com/se/dina-val' />
<link rel='shortlink' href='https://www.youronlinechoices.com/se/?p=184' />
<!-- start Simple Custom CSS and JS -->
<script type="text/javascript">
function docReady(fn) {
    // see if DOM is already available
    if (document.readyState === "complete" || document.readyState === "interactive") {
        // call on next available tick
        setTimeout(fn, 1);
    } else {
        document.addEventListener("DOMContentLoaded", fn);
    }
} 

docReady(function() {
	if(document.getElementById('sROfUCrkFhSV')){
  		console.log('Blocking Ads: No');
	} else {
  		console.log('Blocking Ads: Yes');
	}
});</script>
<!-- end Simple Custom CSS and JS -->
<!-- start Simple Custom CSS and JS -->
<script type="text/javascript">
//Browser types scripts

// Opera 8.0+
var isOpera = (!!window.opr && !!opr.addons) || !!window.opera || navigator.userAgent.indexOf(' OPR/') >= 0;
// Firefox 1.0+
var isFirefox = typeof InstallTrigger !== 'undefined';
// Safari 3.0+ "[object HTMLElementConstructor]" 
var isSafari = /constructor/i.test(window.HTMLElement) || (function (p) { return p.toString() === "[object SafariRemoteNotification]"; })(!window['safari'] || (typeof safari !== 'undefined' && safari.pushNotification));
// Internet Explorer 6-11
var isIE = /*@cc_on!@*/false || !!document.documentMode;
// Edge 20+
var isEdge = !isIE && !!window.StyleMedia;
// Chrome 1 - 71+
var isChrome = !!window.chrome && (!!window.chrome.webstore || !!window.chrome.runtime);

</script>
<!-- end Simple Custom CSS and JS -->
<!-- start Simple Custom CSS and JS -->
<style type="text/css">
#cookie-law-info-bar {
	min-width: 610px !important;
}
</style>
<!-- end Simple Custom CSS and JS -->
        <script type="text/javascript" src="https://www.youronlinechoices.com/se/wp-content/themes/YourOptionsOnline/javascript/jquery-1.7.1.min.js"></script>
        <script src="https://www.youronlinechoices.com/se/wp-content/themes/YourOptionsOnline/javascript/jquery.magnific-popup.min.js" type="text/javascript"></script>

		<script type="text/javascript">
		/** Retrieve URL value as string */
		var $url = window.location.href;
		
		/**Retrieve Cookie Data Info */
		function getCookieValue(name) {
    			var cookieArr = document.cookie.split(";");
    			for(var i = 0; i < cookieArr.length; i++) {
        			var cookiePair = cookieArr[i].split("=");
        			if (name == cookiePair[0].trim()) {
            				return decodeURIComponent(cookiePair[1]);
        			}
    			}
    			return null;
		}

		var today = new Date();
		var currentDate = today.toGMTString();

		/** Set IE Cookie */
		function setIECookie (name, value) {
			document.cookie = name + "=" + value + "; path=/";
		}

 		/** Delete IE Cookie */
		function deleteIECookie (name) {
			document.cookie = name + "=; path=/; expires=Sat, 9-Nov-2017 00:17:10 GMT";
		}

		/**Set Cookie */
		function setCookie(name, value, path) {
    			document.cookie = name + "=" + value + ";path=" + path +"; expires=0";
		}
		/**Delete Cookie */
		function deleteCookie(name, path) { 
			document.cookie = name + "=; expires=Thu, 01 Jan 1970 00:00:00 UTC; path=" + path + ";";
		}

		document.addEventListener("DOMContentLoaded", function(event) {
			var $cookieNoticeLawInfoNecessary = getCookieValue('cookielawinfo-checkbox-necessary');
			var $cookieNoticeLawInfoNonNecessary = getCookieValue('cookielawinfo-checkbox-non-necessary');
			var $cookieNoticeValue = getCookieValue('viewed_cookie_policy');
			if (!isIE) {
				deleteCookie('cookielawinfo-checkbox-necessary', '/');
				setCookie('cookielawinfo-checkbox-necessary', $cookieNoticeLawInfoNecessary, '/');

				deleteCookie('cookielawinfo-checkbox-non-necessary', '/');
				setCookie('cookielawinfo-checkbox-non-necessary', $cookieNoticeLawInfoNonNecessary, '/');

				deleteCookie('viewed_cookie_policy', '/');

				if ($cookieNoticeValue !== null) {
					setCookie('viewed_cookie_policy', $cookieNoticeValue, '/');
				}
			} 

			if (isIE) {
				if (getCookieValue('viewed_cookie_policy') === 'yes' || getCookieValue('viewed_cookie_policy') === 'no') {
					deleteIECookie('cookielawinfo-checkbox-necessary');
					setIECookie('cookielawinfo-checkbox-necessary', $cookieNoticeLawInfoNecessary)
					deleteIECookie('cookielawinfo-checkbox-non-necessary');
					setIECookie('cookielawinfo-checkbox-non-necessary', $cookieNoticeLawInfoNonNecessary); 
					deleteIECookie('viewed_cookie_policy');
					setIECookie('viewed_cookie_policy', $cookieNoticeValue);
				}
			}
		});

		
	</script>
	<!-- Matomo -->
		<script type="text/javascript">
		  var _paq = window._paq || [];
		  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
		  _paq.push(["setDocumentTitle", document.domain + "/" + document.title]);
		  if (getCookieValue('viewed_cookie_policy') !== 'yes') {
			console.log('no cookies');
			_paq.push(['disableCookies']);
		  }
		  _paq.push(['trackPageView']);
		  _paq.push(['enableLinkTracking']);
		  (function() {
		    var u="https://analytics.youronlinechoices.com/";
		    _paq.push(['setTrackerUrl', u+'matomo.php']);
		    _paq.push(['setSiteId', '2']);
		    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
		  })();
		</script>
	<!-- End Matomo Code -->
	</head>
	<body>
	
		<div class="w960 mauto">
			<a href="https://www.youronlinechoices.com/se" class="logo" title=""></a>
		</div>

		<script type="text/javascript">
		function getCookie(name) {
			var re = new RegExp(name + "=([^;]+)");
			var value = re.exec(document.cookie);
    			return (value != null) ? unescape(value[1]) : null;
  		}
		</script><script>

function cbChange(obj) {
                var cbs = document.getElementsByClassName("cb");
                for (var i = 0; i < cbs.length; i++) {
                    cbs[i].checked = false;
                }
                obj.checked = true;
            }
function cb1Change(obj) {
                var cbs = document.getElementsByClassName("cb1");
                for (var i = 0; i < cbs.length; i++) {
                    cbs[i].checked = false;
                }
                obj.checked = true;
            }

            function cb2Change(obj) {
                var cbs = document.getElementsByClassName("cb2");
                for (var i = 0; i < cbs.length; i++) {
                    cbs[i].checked = false;
                }
                obj.checked = true;
            }

            function cb3Change(obj) {
                var cbs = document.getElementsByClassName("cb3");
                for (var i = 0; i < cbs.length; i++) {
                    cbs[i].checked = false;
                }
                obj.checked = true;
            }
</script>


		<div class="mainContentInside">
			<div class="w960 mauto">
						

                
				<div class="mt10 pb20">
					
					<div class="w250 fleft">
						<div class="mobileMenu">Menu</div>

						<ul id="menu-left-menu" class="leftmenu whitebg p10"><li id="menu-item-322" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-322"><a href="https://www.youronlinechoices.com/se/">Hem</a></li>
<li id="menu-item-321" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-321"><a href="https://www.youronlinechoices.com/se/om-intressebaserad-annonsering">Om intressebaserad annonsering</a></li>
<li id="menu-item-316" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-184 current_page_item menu-item-316"><a href="https://www.youronlinechoices.com/se/dina-val">Dina val</a></li>
<li id="menu-item-319" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-319"><a href="https://www.youronlinechoices.com/se/fem-tips">Fem tips</a></li>
<li id="menu-item-320" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-320"><a href="https://www.youronlinechoices.com/se/vanliga-fragor-och-svar">Vanliga frågor och svar</a></li>
<li id="menu-item-333" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-333"><a href="https://www.youronlinechoices.com/se/forklarande-filmer">Förklarande filmer</a></li>
<li id="menu-item-318" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-318"><a href="https://www.youronlinechoices.com/se/ordlista">Ordlista</a></li>
<li id="menu-item-327" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-327"><a href="https://www.youronlinechoices.com/se/att-anmala">Att anmäla</a></li>
<li id="menu-item-317" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-317"><a href="https://www.youronlinechoices.com/se/hjalpsida">Hjälpsida</a></li>
</ul>                        
					</div>
					<div class="w660 fright">
			
						
						<h1 class="dosismedium s34 blue normal block">Dina val</h1>
						
												<div class="homeBlocks mb20 whitebg p10 mt10">
							<div class="mb10">
Företagen som visas nedan är några av de leverantörer som samlar in och använder information för att kunna erbjuda intressebaserad annonsering.<br />
<!-- br --><br />
Använd knapparna nedan för att kontrollera inställningarna för intressebaserad annonsering. Du kan aktivera eller avaktivera alla företag eller göra individuella inställningar för varje företag. Genom att klicka på knappen <img src="https://www.youronlinechoices.com/wp-content/plugins/optout/css/images/info.gif" alt="info_icon" /> kan du få mer information om företaget och inställningen för intressebaserad annonsering i din webbläsare. Om du har problem med inställningarna, besök vår <a href="http://www.minacookies.se/ditt-val/" target="_blank">hjälpsida</a></p>
</div>
<div class="liteyellowbg p10">
<div class="bbsolid bcdarkyellow pb10 mb10">
<div class="fleft pt10 pl5 pr10"><img class="block attention" src="https://www.youronlinechoices.com/images/pixel.png" alt="" /></div>
<div class="fleft w90">Please note: this does not turn off all internet advertising only advertisements that are customised to your likely interests based upon previous web browsing activity. <a class="block mt5" href="hjalpsida">Read more about the process</a></div>
</div>
<div class="pl40 pt10 pb10">
<p><strong class="block mb5">Status symbols scheme:</strong></p>
<div>
<div class="block mb10"><img class="iblock mr5 legend nocookie vamiddle" src="https://www.youronlinechoices.com/images/pixel.png" alt="" /><span class="iblock w530 vamiddle">This company has not set-up a cookie, but may deliver in the future advertisements that are customised to your interests.</span></div>
<div class="block mb10"><img class="iblock vamiddle mr5 legend on" src="https://www.youronlinechoices.com/images/pixel.png" alt="" /><span class="iblock w530 vamiddle">This company is delivering advertisements customised to your interests.</span></div>
<div class="block mb10"><img class="iblock vamiddle mr5 legend off" src="https://www.youronlinechoices.com/images/pixel.png" alt="" /><span class="iblock w530 vamiddle">This company is not delivering advertisements customised to your interests.</span></div>
<div class="block"><img class="iblock vamiddle mr5 legend noconnection" src="https://www.youronlinechoices.com/images/pixel.png" alt="" /><span class="iblock w530 vamiddle">This company is experiencing technical issues, and we cannot retrieve your status.</span></div>
</div>
</div>
</div>
<div>
<p><iframe width="100%" height="3700" id="myiframeid" name="myiframeid" src="https://www.youronlinechoices.com/opt_out_interface_v2?lang=se" scrolling="no" frameborder="0" onload=""></iframe></p>
<div id="loadingLoad">
<div class="reloadButtons"> aaa </div>
<p><span id="loadingLoadText">82</span>
</div>
</div>
						</div>
												
					</div>
				
				</div>
			
			
			</div>
		</div>

        <script>


/*Function used to set the old surveyCookie DEPRECATED*/
//        function setCookie(cname,cvalue,exdays) {
//            var d = new Date();
//            d.setTime(d.getTime() + (exdays*24*60*60*1000));
//            var expires = "expires=" + d.toGMTString();
//            document.cookie = cname+"="+cvalue+"; "+expires;
//        }

/*Function used to get the old surveyCookie */
/*Still used to remove any old cookies present on user browsers*/
        function getCookie(cname) {
            var name = cname + "=";
            var ca = document.cookie.split(';');
            for(var i=0; i<ca.length; i++) {
                var c = ca[i];
                while (c.charAt(0)==' ') c = c.substring(1);
                if (c.indexOf(name) == 0) {
                    return c.substring(name.length, c.length);
                }
            }
            return "";
        }

        window.onload = function() {

            
            var surveyCookie = getCookie("surveyCookie");

            if (surveyCookie != "") {

                //Inseamna ca avem cookie-ul deja pus
                    //alert('E setat cookie ' + testCookie);
		/*Remove the surveyCookie if it exists*/
		document.cookie = "surveyCookie= ; expires = Thu, 01 Jan 1970 00:00:00 GMT"
            }

/*Else used to put in place data for the surveyCookie DEPRECATED */
//         else {
//
//             setTimeout(function () {
//                 if ($("#click_simulator").length)
//                     document.getElementById('click_simulator').click();
//
// //TODO Decomenteaza pentru live
//                 setCookie("surveyCookie", "isSet", 30);
//                 $.ajax({
//                     type: "POST",
//                     url: window.location.origin + "/uk/wp-content/themes/YourOptionsOnline/survey_handler.php",
//                     data: {
//                         action: '10'
//                     },
//
//                     success: function (response) {
//
//
//                         console.log(response);
//
//                     },
//                     error: function () {
//
//                         console.log("Error");
//                     }
//                 });
//
//             }, 1000);
//
//         }

    
        };
        

          jQuery(document).ready(function($){



            $('#close_button').on( "click", function() {
              $.magnificPopup.close();
            });

            $('.first-popup-link, .second-popup-link,.third-popup-link').magnificPopup({
                closeBtnInside:true
            });


            jQuery('.popup-with-zoom-anim').magnificPopup({
                type: 'inline',

                fixedContentPos: false,
                fixedBgPos: true,

                overflowY: 'auto',

                closeBtnInside: true,
                preloader: false,
                
                midClick: true,
                removalDelay: 300,
                mainClass: 'my-mfp-zoom-in'
            });

            jQuery(function () {
                jQuery('.popup-modal').magnificPopup({
                    type: 'inline',
                    preloader: false,
                    focus: '#username',
                    modal: true
                });

            });

            jQuery(document).on('click', '.popup-modal-dismiss', function (e) {
                    
                    if(confirm('Are you sure you want to close the survey?'))
                        jQuery.magnificPopup.close();

                });

                jQuery(document).on('click', '.popup-modal-dismiss-end', function (e) {
                    
                    
                        jQuery.magnificPopup.close();

                });

    
    });
        </script>

		<div class="w960 mauto mt10 pb50 footer">
		
			<div class="fleft w425 pt15">
				Copyright &copy; 2009 - 2020 EDAA
			</div>
			
			<div class="fleft w535 taright">
                                <ul id="menu-footer-menu" class="footermenu whitebg p10"><li id="menu-item-463" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-463"><a href="https://www.youronlinechoices.com/se/allmannavillkor-och-bestammelser">Villkor och bestämmelser</a></li>
<li id="menu-item-462" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-462"><a href="https://www.youronlinechoices.com/se/var-integritetspolicy">Vår integritetspolicy</a></li>
<li id="menu-item-323" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-323"><a href="https://www.youronlinechoices.com/uk/feedback">Kontakta oss</a></li>
</ul>			</div>
			
		</div>
		
		<div id="cookie-law-info-bar"><h5 class="cli_messagebar_head">Denna webbplats använder sig av cookies</h5><span>Denna webbplats använder sig av cookies. En del cookies är nödvändiga för att webbplatsen ska fungera korrekt och kan inte vägras om du vill besöka webbplatsen. Vi använder andra cookies för analysändmål. Du kan neka till detta om du vill<br />
<br><a role='button' tabindex='0' data-cli_action="accept" id="cookie_action_close_header"  class="medium cli-plugin-button cli-plugin-main-button cookie_action_close_header cli_action_button" style="display:inline-block;  margin:10px; ">Godkänn</a>  <a role='button' tabindex='0' id="cookie_action_close_header_reject"  class="medium cli-plugin-button cli-plugin-main-button cookie_action_close_header_reject cli_action_button"  data-cli_action="reject" style="margin:10px;" >Avvisa</a> <a href='https://www.youronlinechoices.com/se/var-integritetspolicy' id="CONSTANT_OPEN_URL" target="_blank"  class="medium cli-plugin-button cli-plugin-main-link" style="display:inline-block; margin:10px; " >Läs mer</a></span></div><div id="cookie-law-info-again" style="display:none;"><span id="cookie_hdr_showagain">Privacy & Cookies Policy</span></div><div class="cli-modal" id="cliSettingsPopup" tabindex="-1" role="dialog" aria-labelledby="cliSettingsPopup" aria-hidden="true">
  <div class="cli-modal-dialog" role="document">
    <div class="cli-modal-content cli-bar-popup">
      <button type="button" class="cli-modal-close" id="cliModalClose">
        <svg class="" viewBox="0 0 24 24"><path d="M19 6.41l-1.41-1.41-5.59 5.59-5.59-5.59-1.41 1.41 5.59 5.59-5.59 5.59 1.41 1.41 5.59-5.59 5.59 5.59 1.41-1.41-5.59-5.59z"></path><path d="M0 0h24v24h-24z" fill="none"></path></svg>
        <span class="wt-cli-sr-only">Close</span>
      </button>
      <div class="cli-modal-body">
        <div class="cli-container-fluid cli-tab-container">
    <div class="cli-row">
        <div class="cli-col-12 cli-align-items-stretch cli-px-0">
            <div class="cli-privacy-overview">
                <h4>Privacy Overview</h4>                                   
                <div class="cli-privacy-content">
                    <div class="cli-privacy-content-text">This website uses cookies to improve your experience while you navigate through the website. Out of these cookies, the cookies that are categorized as necessary are stored on your browser as they are essential for the working of basic functionalities of the website. We also use third-party cookies that help us analyze and understand how you use this website. These cookies will be stored in your browser only with your consent. You also have the option to opt-out of these cookies. But opting out of some of these cookies may have an effect on your browsing experience.</div>
                </div>
                <a class="cli-privacy-readmore" data-readmore-text="Show more" data-readless-text="Show less"></a>            </div>
        </div>  
        <div class="cli-col-12 cli-align-items-stretch cli-px-0 cli-tab-section-container">
              
                            <div class="cli-tab-section">
                    <div class="cli-tab-header">
                        <a role="button" tabindex="0" class="cli-nav-link cli-settings-mobile" data-target="necessary" data-toggle="cli-toggle-tab" >
                            Necessary 
                        </a>
                    
                    <span class="cli-necessary-caption">Always Enabled</span>                     </div>
                    <div class="cli-tab-content">
                        <div class="cli-tab-pane cli-fade" data-id="necessary">
                            <p>Necessary cookies are absolutely essential for the website to function properly. This category only includes cookies that ensures basic functionalities and security features of the website. These cookies do not store any personal information.</p>
                        </div>
                    </div>
                </div>
              
                            <div class="cli-tab-section">
                    <div class="cli-tab-header">
                        <a role="button" tabindex="0" class="cli-nav-link cli-settings-mobile" data-target="non-necessary" data-toggle="cli-toggle-tab" >
                            Non-necessary 
                        </a>
                    <div class="cli-switch">
                        <input type="checkbox" id="wt-cli-checkbox-non-necessary" class="cli-user-preference-checkbox"  data-id="checkbox-non-necessary" checked />
                        <label for="wt-cli-checkbox-non-necessary" class="cli-slider" data-cli-enable="Enabled" data-cli-disable="Disabled"><span class="wt-cli-sr-only">Non-necessary</span></label>
                    </div>                    </div>
                    <div class="cli-tab-content">
                        <div class="cli-tab-pane cli-fade" data-id="non-necessary">
                            <p>Any cookies that may not be particularly necessary for the website to function and is used specifically to collect user personal data via analytics, ads, other embedded contents are termed as non-necessary cookies. It is mandatory to procure user consent prior to running these cookies on your website.</p>
                        </div>
                    </div>
                </div>
                       
        </div>
    </div> 
</div> 
      </div>
    </div>
  </div>
</div>
<div class="cli-modal-backdrop cli-fade cli-settings-overlay"></div>
<div class="cli-modal-backdrop cli-fade cli-popupbar-overlay"></div>
<script type="text/javascript">
  /* <![CDATA[ */
  cli_cookiebar_settings='{"animate_speed_hide":"500","animate_speed_show":"500","background":"#93b700","border":"#b1a6a6c2","border_on":false,"button_1_button_colour":"#006acc","button_1_button_hover":"#0055a3","button_1_link_colour":"#fff","button_1_as_button":true,"button_1_new_win":false,"button_2_button_colour":"#006acc","button_2_button_hover":"#0055a3","button_2_link_colour":"#ffffff","button_2_as_button":true,"button_2_hidebar":false,"button_3_button_colour":"#006acc","button_3_button_hover":"#0055a3","button_3_link_colour":"#fff","button_3_as_button":true,"button_3_new_win":false,"button_4_button_colour":"#000","button_4_button_hover":"#000000","button_4_link_colour":"#62a329","button_4_as_button":false,"font_family":"inherit","header_fix":false,"notify_animate_hide":true,"notify_animate_show":false,"notify_div_id":"#cookie-law-info-bar","notify_position_horizontal":"right","notify_position_vertical":"bottom","scroll_close":false,"scroll_close_reload":false,"accept_close_reload":true,"reject_close_reload":true,"showagain_tab":false,"showagain_background":"#fff","showagain_border":"#000","showagain_div_id":"#cookie-law-info-again","showagain_x_position":"100px","text":"#ffffff","show_once_yn":false,"show_once":"10000","logging_on":false,"as_popup":false,"popup_overlay":true,"bar_heading_text":"Denna webbplats anv\u00e4nder sig av cookies","cookie_bar_as":"popup","popup_showagain_position":"bottom-right","widget_position":"left"}';
  /* ]]> */
</script><!-- start Simple Custom CSS and JS -->
<script type="text/javascript">
document.addEventListener("DOMContentLoaded", function(event) {		
		// get the current URL
    	var currentUrl = window.location.href;

    	// regex pattern for detecting privacy policy in URL
    	var pp_en = new RegExp('protecting-your-privacy');
		var pp_fr = new RegExp('protection-de-votre-vie-privee');
		var pp_nl = new RegExp('beschermingvan-jouw-privacy');
		var pp_de = new RegExp('ihr-datenschutz');
		var pp_it = new RegExp('proteggere-la-vostra-privacy');
		var pp_ro = new RegExp('protejarea-confidentialitatii-dumneavoastra');
		var pp_lv = new RegExp('aizsargajot-jusukonfidencialitati');
		var pp_gr = new RegExp('protecting-your-privacy');
		var pp_at = new RegExp('ihr-datenschutz');
		var pp_bg = new RegExp('%d0%9f%d0%be%d0%bb%d0%b8%d1%82%d0%b8%d0%ba%d0%b0-%d0%b7%d0%b0-%d0%bf%d0%be%d0%b2%d0%b5%d1%80%d0%b8%d1%82%d0%b5%d0%bb%d0%bd%d0%be%d1%81%d1%82');
        var pp_den = new RegExp('vi-beskytter-dine-personlige-oplysninger');
  		var pp_ee = new RegExp('teie-privaatsuse-kaitse');
  		var pp_fi = new RegExp('suojelemme-yksityisyyttasi');
        var pp_hu = new RegExp('adatvedelem');
        var pp_lt = new RegExp('privatumo-politika');
  		var pp_ma = new RegExp('privacy-policy');
        var pp_nor = new RegExp('sikring-av-personvern');
  		var pp_pt = new RegExp('politica-de-privacidade');
  		var pp_sk = new RegExp('ochrana-vasho-sukromia');
  		var pp_es = new RegExp('politica-de-privacidad-y-cookies');
        var pp_se = new RegExp('var-integritetspolicy');


		if (pp_en.test(currentUrl) || pp_fr.test(currentUrl) || pp_nl.test(currentUrl) || pp_de.test(currentUrl) || pp_it.test(currentUrl) || pp_ro.test(currentUrl) || pp_lv.test(currentUrl)
		    || pp_gr.test(currentUrl) || pp_at.test(currentUrl) || pp_bg.test(currentUrl) || pp_den.test(currentUrl) || pp_ee.test(currentUrl) || pp_fi.test(currentUrl) || pp_hu.test(currentUrl)
            || pp_lt.test(currentUrl) || pp_ma.test(currentUrl) || pp_nor.test(currentUrl) || pp_pt.test(currentUrl) || pp_sk.test(currentUrl) || pp_es.test(currentUrl) || pp_se.test(currentUrl)) 				 
                {
			if (document.body.className.match('cli-barmodal-open')) {
				  document.body.className = 'cli-barmodal-closed';
				  var overlay = document.getElementsByClassName('cli-popupbar-overlay')[0];
				  overlay.parentNode.removeChild(overlay);
				  var modal = document.getElementById('cookie-law-info-bar');
				  modal.parentNode.removeChild(modal);
			}
		}

	});</script>
<!-- end Simple Custom CSS and JS -->
				
        <script type="text/javascript" src="https://yoc.edaa.eu/tpc/step1.js.php"></script>
	<!-- Matomo Opt-Out Script-->
		<script type="text/javascript">
	document.addEventListener("DOMContentLoaded", function(event) {
		if (getCookieValue('viewed_cookie_policy') !== 'yes' && getCookieValue('viewed_cookie_policy') !== null) {
		    // require user consent before processing data
		    console.log('no tracking');
		    _paq.push(['optUserOut']);
		}
		if (getCookieValue('viewed_cookie_policy') === 'yes') {
  			// user has given consent to process their data
	    	console.log('tracking');
	    	_paq.push(['forgetUserOptOut']);
		}
	});
	</script>
	<!-- End of Matomo Opt-Out Script -->
	</body>
</html>
